
#stacks_in_8402_page83 {
	margin:  2px;
}

#stacks_in_8404_page83 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_8404_page83 .stacks_right {
	float:right;
	width:49%;
}
#stacks_out_8404_page83 {
	width: 90%;
}

#stacks_in_8404_page83 {
	margin:  2px;
}

#stacks_in_8406_page83 {
	margin: 20px 2px 2px 20px;
}

#stacks_in_8409_page83 {
	margin:  2px;
}

#stacks_out_8411_page83 {
	width: 90%;
}

#stacks_in_8411_page83 {
	margin:  2px;
}
